@charset "UTF-8";
/* CSS Document */
body {
  background-color: #111;
	border:none!important;
}
.hero_image_spot {
	background-image:url("../images/06_spot/top.jpg");
  width: 100%;
	height: calc(100vh - 50px);
  background-size: cover;
	background-position:center;
}
.hero_image_spot_filter{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background-color: rgba(0,0,0,0.30);
	 height: calc(100vh - 50px);
	  width: 100%;
	
}
.hero_image_spot h2{
font-family: futura-pt,sans-serif;
font-weight: 100;
font-style: normal;
	font-size: 6.0rem;
	letter-spacing: 1.3em;
	padding-left: 1.3em;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.spot_title{
	display: none;
}
.googlemaps{
	height:500px;
}
.spot-marker a{
	text-decoration: none;
	color:#111;
}





@media(max-width:599px){
	.hero_image_spot h2 {
font-family: futura-pt,sans-serif;
font-weight: 100;
font-style: normal;
    font-size: 3rem;
    letter-spacing: 1.3em;
    padding-left: 1.3em;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
	.hero_image_spot {
	
  width: 100%;
	height: calc(100vh - 50px);
  background-size: cover;
	background-position:center;
}
	
}
@media(min-width:600px) and (max-width:1024px){
	.hero_image_spot h2{
		font-size: 5rem;
	}
	.hero_image_spot {
  width: 100%;
	height: calc(100vh - 50px);
  background-size: cover;
	background-position:center;
}
	
}

/*トップコンセプト=============================================================================================*/
.section_concept h3 {
  font-size: 2.6rem;
  text-align: left;
  font-weight: 100;
  letter-spacing: 1.5rem;
  margin: 60px 0 40px;
}
.section_concept p {
		font-size: 1.8rem;
		 line-height: 4rem;
		margin-bottom: 70px;
	text-align: left;
	
	}
@media(max-width:599px){
	.section_concept h3 {
  font-size: 1.8rem;
  text-align: left;
  font-weight: 300;
  letter-spacing: 0.2rem;
  margin: 50px 0 30px;
}
.section_concept p {
		font-size: 1.4rem;
		 line-height: 2.2rem;
		margin-bottom: 70px;
	font-weight: 100;
	text-align: left;
	
	}
}
@media(min-width:600px) and (max-width:1024px){
	.section_concept h3 {
    font-size: 2.2rem;
    text-align: left;
    font-weight: 300;
    letter-spacing: 1.5rem;
    margin: 60px 0 40px;
}
.section_concept p {
    font-size: 1.6rem;
    line-height: 3rem;
    margin-bottom: 70px;
    text-align: left;
}	
	
	.section_category_button_view,.section_category_button_buy,.section_category_button_eat,.section_category_button_know{
		list-style: none;
	padding: 0 10px!important;
}
	
	
	
}

/*==================================================
スライダーのためのcss
===================================*/

/*画像の横幅を100%にしてレスポンシブ化*/
img{
	width: 100%;
	height: auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
}

/*メイン画像下に余白をつける*/
.spot_slider{
	margin:0 0 5px 0;
}

.spot_slider li{
list-style:none;
}
/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
	z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/
.choice-btn{
	margin-top: 20px;
}

.choice-btn li{
	cursor: pointer;
	outline: none;
	background:#333;
list-style:none;
}

.choice-btn li img{
	opacity: 0.4;/*選択されていないものは透過40%*/

}

.choice-btn li.slick-current img{
	opacity: 1;/*選択されているものは透過しない*/
}
.category_button{
	display: flex;
}
.category_button ul li{
	width:25%;

}
.category_button_sp{
	display: none;
}
.section_category_button{
	margin: 100px auto;
}

.section_category_button_view,.section_category_button_buy,.section_category_button_eat,.section_category_button_know{
		list-style: none;
	padding: 0 20px;
}
@media(max-width:599px){
	.category_button_sp{
		display: block;
	}
.section_category_button_view_sp,.section_category_button_eat_sp{
	padding-right: 0;
	list-style: none;
	margin-bottom: 30px;
}
	.section_category_button_buy_sp,.section_category_button_know_sp{
	padding:0;
		list-style: none;
			margin-bottom: 30px;
}
	.section_category_button_view,.section_category_button_buy,.section_category_button_eat,.section_category_button_know{
		display: none;
}
	.section_category_button_view_sp img ,.section_category_button_eat_sp img,.section_category_button_buy_sp img,.section_category_button_know_sp img{
		width:90%;
	}
	.section_category_button_view,.section_category_button_buy,.section_category_button_eat,.section_category_button_know{
		list-style: none;
	padding: 0 10px;
}
}

.googlemaps{
	width: 100%;
}
.googlemaps iframe{
	width:100%;
}

/*==================================================
ギャラリーのためのcss
===================================*/
/*＝＝＝並び替えボタンチェックマークのCSS*/
.sort-btn{
	background: #111;
	padding: 15px;
	margin:50px 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	border-bottom: solid 1px #FFF;
	border-top: solid 1px #FFF;
}

.sort-btn dt{
	font-weight: bold;
	margin:0 0 10px 0;
}

.sort-btn dd{
	margin:0 0 10px 0;
}

.sort-btn ul{
	display: flex;
	flex-wrap: wrap;
}

.sort-btn li{
	margin:0 10px;
list-style:none;
}

.sort-btn ul li{
	position: relative;
	cursor: pointer;
	padding:0 0 10px 30px;
	margin:0 10px 0 0;
}

/*横幅が810px以下になった際の指定*/
@media only screen and (max-width: 810px) {
.sort-btn li{
	width:100%;
	margin:0;
}
	
.sort-btn ul li{
	width:auto;
}
	
}

/*チェックマークの設定*/
.sort-btn ul li::before{
	content:'';
	position: absolute;
	left:0;
	width:20px;
	height:20px;
	border:2px solid #fff;
}

.sort-btn ul li.active::after{/*現在地＝activeというクラス名がついたらチェックマークを出現*/
	content:'';
	position: absolute;
	left:5px;	
	top:0;
    /*チェックマークの色や形*/
	border-left:2px solid #fff;
	border-bottom:2px solid #fff;
	width:16px;
	height:9px;
	transform:rotate(-45deg);
}
.transportation{
	padding-left: 100px;

}
#category_border{
	padding-right: 100px;
}
.sort-btn dt{
	display: flex;
}
.garally_title{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
.garally_title li{
	list-style: none;
	
}
.title_transportation{
text-align: left;
}


/*＝＝＝Muuriのレイアウトのための調整 */
.grid {
  position: relative;/*並び替えの基準点を指定*/
}

/*各画像の横幅などの設定*/
.item {
  display: block;
  position: absolute;
  width: 33%;/*横並びで3つ表示*/
  padding:0 10px 10px 10px;/*画像に余白をつける*/
  z-index: 1;
list-style:none;
}

/*内側のボックスの高さが崩れないように維持*/
.item-content {
  position: relative;
  width: 100%;
  height: 100%;
}

/*画像の横幅を100%にしてレスポンシブ化*/
.grid img{
	width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
	display: block!important;
}

/*横幅が768px以下になった際の指定*/
@media only screen and (max-width: 768px) {
.item {
  width: 49.5%;/*横並びで2つ表示*/
  padding: 0 5px 10px 5px;
}
}